/* HOME SLIDER */
#image_slider.home_section{
	padding-bottom:0;
}
.image_slider{
	position:relative;
	width:100%;
	height: 0;
	/*padding-bottom: 57.4%;*/
	padding-bottom: 35%;
	overflow:hidden;
}
.image_slider.slider_auto_height{
	height:auto;
	padding-top:1em;
	padding-bottom:1em;
}
.image_slider.slider_auto_height .banner_overlay{
	position:relative !important;
	top:0 !important;
	bottom:0 !important;
	margin:0 auto;
}
.image_slider.auto_slide{
	width: 100%;
	white-space:nowrap;
}
.image_slider .slide_container{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	white-space: nowrap;
	
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000;
	-webkit-transition-property: transform;
	-webkit-transition-timing-function: ease-in-out;
	-webkit-transition-duration: 0.8s;
	-moz-backface-visibility: hidden;
	-moz-perspective: 1000;
	-moz-transition-property: transform;
	-moz-transition-timing-function: ease-in-out;
	-moz-transition-duration: 0.8s;
	backface-visibility: hidden;
	perspective: 1000;
	transition-property: transform;
	transition-timing-function: ease-in-out;
	transition-duration: 0.8s;
}
.image_slider .slide{
	width:100%;
	height:100%;
	display: inline-block;
	position:relative;
	background-size:150%;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
}
.image_slider.fade_slides .slide, .ie8 .image_slider .slide{
	position:absolute;
	left:0;
}
.image_slider.fade_slides .slide, .image_slider.fade_slide_slides .slide{
	opacity:0;
	
	-webkit-transition-property: opacity;
	-webkit-transition-timing-function: ease-in-out;
	-webkit-transition-duration: 0.8s;
	-moz-transition-property: opacity;
	-moz-transition-timing-function: ease-in-out;
	-moz-transition-duration: 0.8s;
	transition-property: opacity;
	transition-timing-function: ease-in-out;
	transition-duration: 0.8s;
}
.ie8 .image_slider .slide{
	display:none;
}
.image_slider.fade_slides .active_slide, .image_slider.fade_slide_slides .active_slide{
	opacity:1;
}
.ie8 .image_slider .active_slide{
	display:block;
}
.banner_overlay{
	position:absolute;
	display:inline-block;
	white-space:normal;
	padding:0.5em 1.5em;
	background:rgba(255,255,255,0.6);
	color:#3A3A3A;
	font-family: 'open sans', sans-serif;
	font-size:1.8em;
	font-size:1.8rem;
	max-width:750px;
}

/* positions */
html .banner_overlay.centre_top,
html .banner_overlay.centre_mid,
html .banner_overlay.centre_bot{
	bottom: 50px;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	text-align:center;
}
html .banner_overlay.centre_top{
	top: 50px;
	bottom:auto;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	text-align:center;
}
html .banner_overlay.centre_mid{
	top: 50%;
	bottom:auto;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align:center;
}
.ie8 .banner_overlay.centre_top, .ie8 .banner_overlay.centre_mid, .ie8 .banner_overlay.centre_bot{
	margin-top:-150px;
}
.ie8 .banner_overlay.centre_mid{
	margin-left:-200px;
}
.banner_overlay.left_top,
.banner_overlay.left_cent,
.banner_overlay.left_bot,
.banner_overlay.left_inset_top,
.banner_overlay.left_inset_cent,
.banner_overlay.left_inset_bot{
	left:20px;
	top:50px;
	text-align:left;
}
.banner_overlay.left_cent,
.banner_overlay.left_inset_cent{
	top:50%;
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
.banner_overlay.left_bot,
.banner_overlay.left_inset_bot{
	top:auto;
	bottom: 50px;
}

.banner_overlay.left_inset_top,
.banner_overlay.left_inset_cent,
.banner_overlay.left_inset_bot{
	left:-20px;
}

.image_slider.slider_auto_height .banner_overlay.left_top,
.image_slider.slider_auto_height .banner_overlay.left_cent,
.image_slider.slider_auto_height .banner_overlay.left_bot,
.image_slider.slider_auto_height .banner_overlay.left_inset_top,
.image_slider.slider_auto_height .banner_overlay.left_inset_cent,
.image_slider.slider_auto_height .banner_overlay.left_inset_bot{
	left:-20px;
	padding-left:20px;
	padding-right:20px;
	-webkit-transform: none !important;
	-moz-transform: none !important;
	-ms-transform: none !important;
	transform: none !important;
}
.banner_overlay.right_top,
.banner_overlay.right_cent,
.banner_overlay.right_bot,
.banner_overlay.right_inset_top,
.banner_overlay.right_inset_cent,
.banner_overlay.right_inset_bot{
	right:20px;
	top:50px;
	text-align:right;
}
.banner_overlay.right_cent,
.banner_overlay.right_inset_cent{
	top:50%;
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
.banner_overlay.right_bot,
.banner_overlay.right_inset_bot{
	top:auto;
	bottom: 50px;
}
.banner_overlay.right_inset_top,
.banner_overlay.right_inset_cent,
.banner_overlay.right_inset_bot{
	right:-20px;
}
.image_slider.slider_auto_height .banner_overlay.right_top,
.image_slider.slider_auto_height .banner_overlay.right_cent,
.image_slider.slider_auto_height .banner_overlay.right_bot,
.image_slider.slider_auto_height .banner_overlay.right_inset_top,
.image_slider.slider_auto_height .banner_overlay.right_inset_cent,
.image_slider.slider_auto_height .banner_overlay.right_inset_bot{
	right:auto;
	padding-left:20px;
	padding-right:20px;
	left: 100%;
	left: -webkit-calc( 100% + 20px );
	left: calc( 100% + 20px );
	-webkit-transform: translate(-100%, 0);
	-moz-transform: translate(-100%, 0);
	-ms-transform: translate(-100%, 0);
	transform: translate(-100%, 0);
}

.image_slider.slider_auto_height .banner_overlay.centre_mid{
	top:auto;
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}

	/* inset positions */
.slider_container.left_inset_top .centred,
.slider_container.left_inset_cent .centred,
.slider_container.left_inset_bot .centred,
.slider_container.right_inset_top .centred,
.slider_container.right_inset_cent .centred,
.slider_container.right_inset_bot .centred{
	position:relative;
	height:100%;
}
.slider_container.left_inset_top .centre_spacer,
.slider_container.left_inset_cent .centre_spacer,
.slider_container.left_inset_bot .centre_spacer,
.slider_container.right_inset_top .centre_spacer,
.slider_container.right_inset_cent .centre_spacer,
.slider_container.right_inset_bot .centre_spacer{
	position:absolute;
	width:100%;
	height:100%;
}

.slider_auto_height .centre_spacer{
	position:relative !important;
	top:auto;
	left:auto;
	height:auto !important;
}

/* nav */
.nav_link{
	position:absolute;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	text-align:center;
	
	width:4em;
	height:4em;
	line-height:4em;
	
	cursor:pointer;
	
	color:#3A3A3A;
	background:#e5e5e5;
	background:rgba(255,255,255,0.65);
}
.nav_link:hover{
	background-color:#123456;
}
.nav_link.nav_left{
	left:0.5em;
}
.nav_link.nav_right{
	right:0.5em;
}

/* overlay text & buttons */
.banner_overlay .overlay_title{
	/*text-transform:uppercase;
	font-size: 48px;
	font-weight: bolder;
	line-height:1em;*/ /*now handled in the fonts extension*/
}
.banner_overlay .overlay_sub_title{
	font-size: 22px;
	font-weight: normal;
}
.banner_overlay .overlay_button{
	background: #ff8833;
	font-size: 18px;
	color: #fff;
	font-family: 'open sans', sans-serif;
	padding: 20px 30px;
	line-height: 30px;
	border-radius: 3px;
	text-decoration: none;
	position: relative;
	display: inline-block;
	padding-top: 15px;
	clear:both;
	margin-top:1em;
	
	vertical-align:top;
}
.banner_overlay .overlay_down{
	display:block;
	clear:both;
	margin-top:1em;
	margin-left: 1em;
	margin-right: 1em;
	
	vertical-align:top;
	
}
/* DOTS NAV */
.nav_dots{
	position:absolute;
	bottom:0;
	width:100%;
	text-align:center;
}
.nav_dot{
	width:28px;
	height:28px;
	display:inline-block;
	position:relative;
	cursor:pointer;
}
.nav_dot:before{
	content:'';
	width:16px;
	height:16px;
	background-color:#fff;
	border-radius:8px;
	
	position:absolute;
	top:6px;
	left:6px;
}
.nav_dot:hover:before{
	background-color:#ddd;
}
.nav_dot.dot_active:before{
	background-color:#333;
}
/* Start responsive */
@media screen and (max-width:1400px){
	.image_slider.has_overlay{
		/*switch from padding-bottom:35% to a static height*/
		padding-bottom:0 !important;
		min-height:450px !important;
		height:auto !important;
	}
	.image_slider.slider_auto_height{
		min-height:0 !important;
		padding-bottom:1em !important;
	}
	
	.image_slider .banner_overlay.right_top,
	.image_slider .banner_overlay.right_cent,
	.image_slider .banner_overlay.right_bot,
	.image_slider .banner_overlay.right_inset_top,
	.image_slider .banner_overlay.right_inset_cent,
	.image_slider .banner_overlay.right_inset_bot{
		right:80px !important;
	}
	.image_slider .banner_overlay.left_top,
	.image_slider .banner_overlay.left_cent,
	.image_slider .banner_overlay.left_bot,
	.image_slider .banner_overlay.left_inset_top,
	.image_slider .banner_overlay.left_inset_cent,
	.image_slider .banner_overlay.left_inset_bot{
		left:80px !important;
	}
	
	.image_slider.slider_auto_height .banner_overlay.right_top,
	.image_slider.slider_auto_height .banner_overlay.right_cent,
	.image_slider.slider_auto_height .banner_overlay.right_bot,
	.image_slider.slider_auto_height .banner_overlay.right_inset_top,
	.image_slider.slider_auto_height .banner_overlay.right_inset_cent,
	.image_slider.slider_auto_height .banner_overlay.right_inset_bot{
		left: 100%;
		left: -webkit-calc( 100% - 80px );
		left: calc( 100% - 80px );
	}
	
}
@media screen and (max-width:750px){
	.image_slider.slider_auto_height{
		padding-bottom:1em !important;
	}
	/*html .image_slider.slider_auto_height #slider_banner_overlay.banner_overlay{
		top:0 !important;
		-webkit-transform: translate(-50%, 0) !important;
		-moz-transform: translate(-50%, 0) !important;
		-ms-transform: translate(-50%, 0) !important;
		transform: translate(-50%, 0) !important;
	}*/
	.slider_container .nav_link{
		display:none !important;
	}
	
	.image_slider.has_overlay{
		padding-bottom:0 !important;
		min-height:400px !important;
		height:auto !important;
	}
	.image_slider.slider_auto_height{
		min-height:0 !important;
	}
	
	html .image_slider .centred{
		padding:15px;
	}
	html .image_slider .centre_spacer .banner_overlay{
		position:static !important;
		-webkit-transform: translate(0, 0) !important;
		-moz-transform: translate(0, 0) !important;
		-ms-transform: translate(0, 0) !important;
		transform: translate(0, 0) !important;
		width:100%;
	}
	/*html .image_slider #slider_banner_overlay.banner_overlay{
		position:absolute !important;
		right:auto !important;
		left: 0 !important;
		bottom:auto !important;
		top:50% !important;
		-webkit-transform: translate(-50%, -50%) !important;
		-moz-transform: translate(-50%, -50%) !important;
		-ms-transform: translate(-50%, -50%) !important;
		transform: translate(-50%, -50%) !important;
	}
	html .image_slider.slider_auto_height #slider_banner_overlay.banner_overlay{
		position:static !important;
		-webkit-transform: translate(0, 0) !important;
		-moz-transform: translate(0, 0) !important;
		-ms-transform: translate(0, 0) !important;
		transform: translate(0, 0) !important;
	}*/
}
@media screen and (max-width:400px){
	
	html .image_slider .banner_overlay h1{
		font-size:1.2em;
	}
}
/* End Responsive */
/* END HOME SLIDER */